Subject: Re: bug#21131: minibuffer repl delay

From: Glenn Morris <[email-masked]>
Date: Sat, 25 Jul 2015 14:28:19 -0400

Andreas Schwab wrote:

>> I can't tell if it is just arithmetic because the delays seem to random.
>
> It comes from trying to render the number as a character, and it can
> take some time to find a font that contains this character, if any.

I really think this behaviour should be optional, and off by default, or
on a separate command. I've seen it cause this same problem over and
over again. (I'm pretty sure there is at least one open bug report with
the same root cause.)

Personally I have never wanted/needed the character representation of
numbers printed in this way.